/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header,
#blox-header-vertical-nav {
    background-color: #FCFDFF;
    height:130px;
    padding-top: 30px;
}

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2 {
    background: url("../../images/_site/gobogalusa_banner.png") no-repeat transparent;
    width:522px;
    height:118px;
    top:0px;
}

#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a {
    width:100%;
    height:100%;
}

/* SH Enhanced Navigation */

ul.navigation, ul.navigation > li {
background-color: #000000;
}

ul.navigation > li.current-section {
background-color: #1e6498;
}

ul.navigation > li:hover, ul.navigation > li.active {
background-color: #1e6498;
}

ul.navigation .ui-icon {
background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");
}

.ui-icon-circle-triangle-s { 
background-position: -65px -15px;
}

.ui-icon-circle-triangle-n {
background-position:0px -15px
}

.navigation.mega .blox-title h3, .navigation.mega .blox-sub-title h4 {
font-size: 1.6em;
}

ul#main_nav > li > a {
color: #fff;
font-size: 1.4em;
font-family: "Hammersmith One",sans-serif;
font-style: normal;
word-spacing: -0.04em;
letter-spacing: -0.04em;
-webkit-font-smoothing: antialiased;
}

/* SH Enhanced Navigation END */

#sub-nav {
    text-align: right;
    background-color:#1e6498;
    float: left;
    width: 100%;
}
#sub-nav li {
    background-color:#eff0e0;
    float:left;
    font-size:12px;
    font-family: "Hammersmith One",sans-serif;
    font-style: normal;
    font-weight: 700;
    margin:4px;
    padding:5px 7px 6px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
#sub-nav li a {
    color: black;
}

#sub-nav .searchli {
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    float:right;
    padding:0;
    background:transparent;
    margin-right:10px;
}
#sub-nav .search-bar {
    background: #eee;
    padding:4px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: thin inset #1e6498 !important;
    width:120px;
}
#sub-nav .search-submit {
    background:#d81921;
    color:white;
    font: Arial,sans-serif;
    padding:5px 8px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:0 none;
    font-weight:bold;
    text-transform:uppercase;
}


#blox-wrapper {
    background: url("../../images/_site/bg.png") repeat-y center top transparent;
}




.blox-title .block-title-color {
    background-color: #d81921!important;
}
.blox-title .block-title-color a {
    color: white!important;
}



#slider-2-col-0 {
    background: #B5CCDC!important;
    margin-top:0px!important;
}



.blox-breaking-news {
background: #000000;
}
.blox-breaking-news p.title-flag {
background: #1E6498;
}



.blox-zebra-list .blox-comments a { color:black!important;}
.blox-comments a, .blox-no-comments a {color:black!important;}
.blox-zebra-list .zebra-stripes li small {color:black!important;}
.blox-zebra-list p {color:black!important;}
.blox-list li {color:black!important;}
div.full-width .blox-list li a {color:black !important;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:black !important;}
.tabset a {color:black !important;}
#calendar-widget-block .heading.heading-cal h3 a {color:black !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {color:black !important;}
.blox-list li em {color:black !important;}
.blox-column .blox-list li a {color:black !important;}
.soft .blox-title h3 a {color:black !important;}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a  {color:black !important;}
.calendar-widget-event-list h3 {color:black !important;}
.blox-zebra-nav a {color:black !important;}
#blox-featured-listings .heading h3 a {color:black !important;}
#blox-featured-listings #blox-simple-search h3, #blox-featured-listings #blox-featured-pop-search-list h3 {color:black !important;}
#blox-footer * { color:black!important; }
#blox-footer .bull-list li{list-style:none !important;margin:0}

#rail-middle-extra {
    float:left;
    width:120px;
}

#rail-middle-extra-secondary {
    float:right;
    width:160px;
}

.open-id-myspace {display:none}


.front .video-format-hd .blox-multimedia .core-slider.horizontal.playlist {display: none !important;}
.front #video-player div.video-format-hd div div.blox-multimedia div.blox-multimedia-text{display: none !important;}


.blox-breaking-news p.title-flag {
background: 
#AC0B0B;
}

.alert-news-update p.title-flag {
background-color: 
#034B80;
}

#myhurricane {
width: 620px;
height: 800px;
}

.top-right-one {
right: 10px;
width: 180px;
}

#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
right: 200px;
width: 180px;
height: 150px;
}

/* Redesign */
.blox-title, .blox-sub-title {
	border-bottom: 1px solid #000 !important;
}
.blox-title .block-title-color {
padding: 5px 12px;
}
.blox-sub-title h4 {
	font-size: 1.9em;
	margin: 0;
	color: #000;
	font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 800;
}

.blox-title h3 {
    font-size: 1.9em;
    margin: 0;
    color: #000;
    font-family: "Hammersmith One",sans-serif;
    font-style: normal;
    font-weight: 800;
    /*text-shadow: 1px 1px #000;*/
}

.blox-asset-content h3, #blox-center-piece h3 {
	margin: 0 0 6px;
	line-height: 1.25em;
	font-size: 2.4em;
	font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 800;
	color: #000;
}
.blox-bucket-list dd.bucket-headline {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 18px;
	font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 700;
}
.sections-list li p strong a {
	font-size: 14px;
	font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 700;
}

.blox-html-asset .blox-title {
line-height: 34px;
}

#blox-footer .footer-section-block h4 {
	font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 800;
}

#blox-story h1 .blox-headline {
    	font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 700;
}

.blox-breaking-news {
background-color:#d81921;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
	font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 800;
}
.slideshow-presentation-panel-item h3, .slideshow-presentation-panel-item h3 a {
        font-family: "Hammersmith One",sans-serif;
        font-style: normal;
        font-weight: 700;
}

a.more, a.more-grey {
background: #1e6498;
}

#rail-top {
text-align: center;
}

#rail-middle {
text-align: center;
}

.blox-recent-list li {
width: 100%;
overflow: hidden;
float: left;
border-top: 1px dotted #ccc;
margin: -1px 0 1px;
padding: 13px 0;
}

.blox-recent-block h4 {
font-size: 2em;
font-family: "Hammersmith One",sans-serif;
font-style: normal;
font-weight: 800;
word-spacing: -0.04em;
letter-spacing: -0.04em;
-webkit-font-smoothing: subpixel-antialiased;
}